Bug 1470152 - amdgpu: [ powerplay ] VBIOS did not find boot engine clock value in dependency table. Using Memory DPM level 0! [NEEDINFO]
amdgpu: [ powerplay ] VBIOS did not find boot engine clock value in dependenc...
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
27
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 09:02 EDT by pafpy2k
Modified: 2018-02-20 14:57 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (pafprado)


Attachments (Terms of Use)
mesg Dell 5547 kernel 4.11.9 f26 (74.57 KB, text/plain)
2017-07-12 09:02 EDT, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.11.11 f26 (78.10 KB, text/plain)
2017-07-23 17:58 EDT, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.12.5 f26 (73.75 KB, text/plain)
2017-08-15 17:43 EDT, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.12.9 f26 (72.63 KB, text/plain)
2017-09-01 08:06 EDT, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.12.13 f26 (76.31 KB, text/plain)
2017-09-18 12:00 EDT, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.12.14 f26 (81.70 KB, text/plain)
2017-10-04 10:36 EDT, pafpy2k
no flags Details
mesg Dell 5547 kernel 4.13.5 f26 (83.54 KB, text/plain)
2017-10-20 09:12 EDT, pafpy2k
no flags Details

  None (edit)
Description pafpy2k 2017-07-12 09:02:34 EDT
Created attachment 1296972 [details]
mesg Dell 5547 kernel 4.11.9 f26

Description of problem:

Upon booting on a laptop Dell 5547 equipped with a Intel i7 4510U processor and a AMD R7 M265 Hybrid GPU updated to the 4.11.9 kernel. The error message "[ powerplay ] VBIOS did not find boot engine clock value in dependency table. Using Memory DPM level 0!" appears since version 4.9.x. This message did not appear in kernel version 4.8.16.

How reproducible: Always


Steps to Reproduce:
1. Boot into Fedora on a Intel/ATI hybrid graphics laptop
2. Message appears on boot.

Actual results:
Error message, Fedora boots anyway

Expected results:
Clean boot
Comment 1 pafpy2k 2017-07-23 17:58 EDT
Created attachment 1303364 [details]
mesg Dell 5547 kernel 4.11.11 f26

This bug remains as of kernel 4.11.11.
Comment 2 pafpy2k 2017-08-15 17:43 EDT
Created attachment 1313867 [details]
mesg Dell 5547 kernel 4.12.5 f26
Comment 3 pafpy2k 2017-08-15 17:44:52 EDT
This bug remains as of kernel 4.12.5 and another bug was introduced:

psmouse serio1: synaptics: Unable to query device: -1
Comment 4 pafpy2k 2017-09-01 08:06 EDT
Created attachment 1320903 [details]
mesg Dell 5547 kernel 4.12.9 f26
Comment 5 pafpy2k 2017-09-01 08:15:06 EDT
This bug remains as of kernel 4.12.9.

The bug introduced in version 4.12.5 also continues: "psmouse serio1: synaptics: Unable to query device: -1".

The first BUG occurs since version 4.9.x F25, when will we have a solution? We have changed from F25 to F26 with the promise of a solution or a greater attention to the search for it.
Comment 6 pafpy2k 2017-09-18 12:00 EDT
Created attachment 1327519 [details]
mesg Dell 5547 kernel 4.12.13 f26
Comment 7 pafpy2k 2017-09-18 12:01:15 EDT
This bug remains as of kernel 4.12.13.
Comment 8 pafpy2k 2017-10-04 10:36 EDT
Created attachment 1334324 [details]
mesg Dell 5547 kernel 4.12.14 f26
Comment 9 pafpy2k 2017-10-04 10:37:29 EDT
This bug remains as of kernel 4.12.14.
Comment 10 pafpy2k 2017-10-20 09:12 EDT
Created attachment 1341222 [details]
mesg Dell 5547 kernel 4.13.5 f26
Comment 11 pafpy2k 2017-10-20 09:13:23 EDT
This bug remains as of kernel 4.13.5.
Comment 12 pafpy2k 2017-10-26 07:42:18 EDT
Version after version of the kernel, the bugs only increase. 

Mouse error, video card error and now another unidentified error on motherboard. The problem is happening in Fedora, Ubuntu and OpenSuse. 

Until version 4.8.16 of the kernel everything worked perfectly, now I have to use Windows, because Linux is more unstable than Windows.
Comment 13 pafpy2k 2017-11-29 07:36:30 EST
These bugs remain in F27
Comment 14 Aditya Verma 2017-12-24 13:22:31 EST
WTF !!

made an account just to say that.
I guess the issue is occurring in systems configured during setup to NOT use  the windows set time and re/set the time value each time or something related .
Comment 15 pafpy2k 2018-01-02 12:57:09 EST
Sorry, the problem exists since Fedora 25 kernel 4.9. It's been a year and nothing has been done. New features have been introduced into the kernel, which simply makes it unfeasible on my machine. There are times when the machine freezes in use or the boot is interrupted or there are still problems returning from hibernation.

Such problems are not happening in Windows or Debian 9.3. Debian has become my standard operating system after these problems.

I do not know what the problem is, if there was a change in a driver or if there is a failure in Kernel programming, the most I can describe is that everything was normal until version 4.8.16 of the Kernel.

I have error alerts on Debian 9.3 with 4.9 kernel too, but the system is stable and functional. There are no crashes and no problems with Hibernate mode.

Fedora 25: https://bugzilla.redhat.com/show_bug.cgi?id=1414107
Comment 16 Laura Abbott 2018-02-20 14:57:12 EST
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  As kernel maintainers, we try to keep up with bugzilla but due the rate at which the upstream kernel project moves, bugs may be fixed without any indication to us. Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.
 
Fedora 27 has now been rebased to 4.15.3-300.f27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.